Agritek - Bug #1224

Agritek blue app:While click on message board in home page white blank page is coming

02/17/2021 01:57 PM - Smita Pujar

Status: Closed Start date: 02/17/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app(testinglbal@gmail.com and pwd:Abcd@1234)
2.click on message board
3.white blank page

Expected result:
white balnk page not display

Actual result:
white blank page its displaying

History

#1 - 03/08/2021 12:39 PM - Hardi B

- Status changed from New to Fixed

#2 - 03/08/2021 02:45 PM - Pragati Patil

- Status changed from Fixed to Closed
